## sickle-pdk 4.1.1

=== debian/changelog ===
sickle-pdk (4.1.1-0kali2) kali-dev; urgency=medium

  * Change the source and binary names

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 09:22:42 +0700

sickle-tool (4.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.1
  * Refresh patches
  * Update autopkgtest for the new upstream release
  * Bump Standards-Version to 4.7.3
  * Update lintian-overrides
  * Update debian/watch to Version 5

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 14:40:41 +0100

sickle-tool (4.1.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * New upstream version 4.1.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 16:43:25 +0100

sickle-tool (3.1.0-0kali2) kali-dev; urgency=medium

  * Add new deps python3-keystone-engine

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2025 12:17:15 +0100

sickle-tool (3.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.0
  * Refresh patch
  * Adapt debian/rules for the new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 14:45:10 +0100

sickle-tool (2.1-0kali1) kali-dev; urgency=medium

  * Update Vcs-* fields
  * New upstream version 2.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2024 11:41:26 +0200

sickle-tool (2.0.2+git20200804.e14c0bb-0kali1) kali-dev; urgency=medium

  [ Arslan Masood ]
  * Initial release

  [ Sophie Brun ]
  * Adapt packaging to rename the package
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 12:12:43 +0200
