=== debian/control ===
Source: sickle-pdk
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-capstone,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/wetw0rk/sickle-pdk
Vcs-Browser: https://gitlab.com/kalilinux/packages/sickle-pdk
Vcs-Git: https://gitlab.com/kalilinux/packages/sickle-pdk.git

Package: sickle-pdk
Architecture: all
Multi-Arch: foreign
Depends:
 python3-capstone,
 python3-keystone-engine,
 ${misc:Depends},
 ${python3:Depends},
Provides: sickle-tool
Replaces: sickle-tool (<= 4.1.1-0kali2)
Breaks: sickle-tool (<= 4.1.1-0kali2)
Description: Payload development kit
 Sickle is a payload development kit originally created to aid in crafting
 shellcode, however it can be used in crafting payloads for other exploit
 types as well (non-binary). Although the current modules are mostly aimed
 towards assembly this tool is not limited to shellcode.
